/* GearDownload */
body { margin:0 auto; text-align:center; background:#fff; color:#7C7C7C; font-family:Arial, Helvetica, sans-serif; font-size:11px }
ul, ol, li, dl, dt, dd, h1, h2, h3, h4, p,form { list-style-image:none; list-style:none; margin:0; padding:0 }
h2 { font-size:14px }
h3, h4 { font-weight:normal; font-size:12px }
h5 {display: inline; font-weight:normal; font-size:15px }
h6 {display: inline; font-weight:normal; font-size:17px }
td { color:#7C7C7C; font-size:11px; line-height:160% }
.left { float:left }
.center { float:left }
.right { float:right }
a { color:#10819E; text-decoration:none }
a:hover { color: #333; text-decoration:none }
.clear:after { content:"."; display:block; height:0; clear:both; visibility:hidden }
.clear { clear:both; height:0; font-size:0 }
.blue { color:#10819E }
.blue a { color:#10819E }
.blue a:hover { color:#f30 }
.orange { color:#BD9E7D }
.red { color:#E24C0A }
.grey { color:#888 }
h1 { line-height:25px; font-size:13px; text-align:left; padding:0 0 0 40px; color:#333 }
/* footer */
#footer { background:#F3F3F3 url(../images/index_83.jpg) repeat-x; height:70px; color:#7C7C7C; padding:15px 0 0 0 }
#footer a { color:#333; font-weight:bold }
#footer a:hover { color:#7C7C7C; text-decoration:underline }
@media screen and (min-width: 768px) {
.fullbg { width:100%; background:url(../images/bg.jpg) repeat-x top }
.wrapper { width:1002px; margin:0 auto; font-size:11px }
/* header */
#header { height:67px }
.logo { background:url(../images/logo.jpg) no-repeat; width:309px; height:67px; text-align:left }
.logo h1 a { text-indent:-900em; height:67px; display:block }
#menu { height:27px; padding:40px 0 0 0 }
#menu ul { padding:0 20px 0 0 }
#menu li { float:left; width:128px; height:27px; background:url(../images/download.jpg) 0 0 no-repeat; margin:0 1px }
#menu li a { display:block; height:27px; text-indent:-900em }
#menu .download a:hover { background:url(../images/download_on.jpg) 0 0 no-repeat }
#menu .upload { background:url(../images/upload.jpg) no-repeat }
#menu .upload a:hover { background:url(../images/upload_on.jpg) no-repeat }
#menu .review { background:url(../images/review.jpg) no-repeat }
#menu .review a:hover { background:url(../images/review_on.jpg) no-repeat }
#menu .online { background:url(../img/online.jpg) no-repeat }
#menu .online a:hover { background:url(../img/online_on.jpg) no-repeat }
/* nav */
#nav { height:31px; overflow:hidden }
.nav_textl { padding-left: 15px;padding-top: 0px;text-align:left; width:185px; color:#fff; line-height:31px; font-size:12px }
.nav_textl a { color:#124C59; padding:0 2px }
.nav_textl a:hover { color:#124C59; text-decoration:underline }
.nav_textr { text-align:right; width:500px; color:#fff; line-height:31px; font-size:12px }
.nav_textr a { color:#124C59; padding:0 2px }
.nav_textr a:hover { color:#124C59; text-decoration:underline }
.nav_text { text-align:right; width:700px; color:#fff; line-height:31px; font-size:12px }
.nav_text a { color:#124C59; padding:0 2px }
.nav_text a:hover { color:#124C59; text-decoration:underline }
.search { background:url(../images/search.jpg) no-repeat left 5px; padding:4px 20px 0 20px }
.search input { background:#fff; border-left:1px solid #4CB3C8; border-top:1px solid #4CB3C8; border-right:1px solid #f7f7f7; border-bottom:1px solid #f7f7f7 }
.search .button { background:url(../images/search_btn.jpg) no-repeat; height:15px; width:55px; border:0; cursor:pointer; margin:0 0 3px 3px }
/* main */
#main { padding:0 10px; width:982px!important }
#main .left { width:726px; overflow:hidden }
#main .right { width:253px }

}
@media screen and (max-width: 768px) {
.fullbg { width:100%; background:url(../images/bg.jpg) repeat-x top }
.wrapper { width:100%; margin:0 auto; font-size:11px }
/* header */
#header { height:67px }
.logo { background:url(../images/logo.jpg) no-repeat; width: 100%; height:67px; text-align:left }
.logo h1 a { text-indent:-900em; height:67px; display:block }
#menu { }
#menu ul { }
#menu li { }
#menu li a { display:block; text-indent:-900em }
#menu .download a:hover { }
#menu .upload { }
#menu .upload a:hover { }
#menu .review { }
#menu .review a:hover { }
/* nav */
#nav { overflow:hidden }
#nav .left { float:right }
.nav_textl { padding-left: 1px;padding-top: 0px;text-align:right; color:#fff; line-height:31px; font-size:12px }
.nav_textl a { color:#124C59; padding:0 2px }
.nav_textl a:hover { color:#124C59; text-decoration:underline }
.nav_textr { text-align:right; width:width:100%; color:#fff; line-height:31px; font-size:12px }
.nav_textr a { color:#124C59; padding:0 2px }
.nav_textr a:hover { color:#124C59; text-decoration:underline }
.nav_text { text-align:right; width:width:100%; color:#fff; line-height:31px; font-size:12px }
.nav_text a { color:#124C59; padding:0 2px }
.nav_text a:hover { color:#124C59; text-decoration:underline }
.search { padding: 5px 0px 5px 0px }
.search input { background:#fff; border-left:1px solid #4CB3C8; border-top:1px solid #4CB3C8; border-right:1px solid #f7f7f7; border-bottom:1px solid #f7f7f7 }
.search .button { background:url(../images/search_btn.jpg) no-repeat; height:15px; width:55px; border:0; cursor:pointer; margin:0 0 3px 3px }
/* main */
#main { padding:0 0px; width:100% }
#main .left { width:100% }
#main .right { width:100% }
}